sha256: c849122eda7c1323383287c30197745bacc97108344375ac0ca0415a576a65be
real_size: null
zip_size: 298849549
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep88/open_data_millesime_2026-02-a_dep88_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep88/open_data_millesime_2026-02-a_dep88_pgdump_metadata.yml
